# beads.conf
# beads configuration file


################################
# parameters for DIRECTIONS    #
################################

burned_pixel_threshold = 60000

################################
# parameters for SELECT        #
################################

minflux = 100
minpath = 2
winconfl = 300
minbeads = 200
confluent_intmax = 50000
confluent_minpct = 1        # donc pas utilisé 


################################
# parameters for PROBABILITIES #
################################

prob_threshold = 10         # donc pas utilisé
sx = 3
sy = 3
#sx_bottom = 0
#sy_bottom = 0


################################
# parameters for detections #
################################

minproba  = 400       


################################
# parameters for quantification #
################################

quantification_enlarge_fusion = 3  
quantification_enlarge = 3
npass = 10



